---
apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  annotations:
    kubernetes.io/ingress.class: "traefik"
  name: t2-ingress-test
  namespace: kube-system
spec:
  rules:
    - host: t2.107421.xyz
      http:
        paths:
          - pathType: Impl
            path: /
            backend:
              service:
                name: traefik
                port:
                  number: 80
  tls:
    - hosts:
        - t2.107421.xyz
      secretName: t2-107421-xyz-tls
